/*b1*/
.ard-m-1{
    width: 330px;
}

.ard-m-1 .wToggle .icon-bar span {
    background: #000;
}

.ard-m-1 .wToggle {
    cursor: pointer;
    height: 50px;
    justify-content: flex-end;
    display: flex;
    width: 100%;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

.ard-m-1 .bg-block {
    background: rgba(37, 34, 22, 0.6784313725490196);
}

.ard-m-1 .wToggle .icon-bar {
    z-index: 15;
    margin: auto;
}

#siteContainer .ard-m-1 .wNavbar {
    display: flex;
    justify-content: center;
    width: 100%;
    min-height: 50px;
    position: absolute;
    z-index: 15;
    top: 56px;
}

.ard-m-1 a {
    color: #fdfdfd;
    text-decoration: none !important;
}

/* .ard-m-1 .text {
    display: table-cell;
    float: right;
    position: relative;
    color: #fff;
    top: -35px;
    left: 53px;
} */

.ard-m-1 .wMenu.togNone {
    display: table;
}
/*End b1*/

/*b2*/

.ard-t-2{
    width: 330px;
}

.ard-t-2 .text {
    font-family: 'montserrat subrayada';
    font-size: 2.2em;
    text-align: center;
    font-weight: 500;
}

.ard-t-2 .text1 {
    text-align: center;
    font-family: 'Comfortaa';
    font-size: 0.75em;
    letter-spacing: 2px;
}


.ard-t-2 .bg-block {
    /* background: rgba(0, 0, 0, 0.3411764705882353); */
}
.ard-t-2 .block {
  padding: 8px;
}


/*end b2*/

/*b3*/
/* .ard-t-3{
    width: 200px;
    height: 43px;
}

.ard-t-3 .bg-block {
    background: transparent;
}

.ard-t-3 .text {
    font-size: 1.2em;
    color: #000;
    text-align: center;
    font-family: 'arial';
} */

/*end b3*/

/*b4*/

.ard-s-4{
    width: 50px;
}

.ard-s-4 .block {
  text-align: center;
}

.ard-s-4 .bg-block {
    background: transparent;
}

/*end b4*/


.ard-g-5.galleryElement {
    width: 940px;
    height: 625px;
}

.ard-g-5 .block {
    display: inline-table;
    width: 100%;
    text-align: center;

}

.ard-g-5 .bg-block {
    background: transparent;
}

.ard-g-5 .block-1 {
    min-height: 200px;
    background: transparent;
    margin: 10px;
}

.ard-g-5 .block-g {
    text-align: center;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}
.ard-g-5 .img1 {
    width: 25%;
    top: 9%;
    left: 10%;
    height: 20%;
}
.ard-g-5 .img2 {
    width: 35%;
    left: 35%;
    height: 29%;
}
.ard-g-5 .img3 {
    width: 25%;
    left: 70%;
    top: 3%;
    height: 26%;
}
.ard-g-5 .img4 {
    width: 45%;
    top: 29%;
    height: 40%;
}

.ard-g-5 .img5 {
    width: 25%;
    left: 45%;
    top: 29%;
    height: 71%;
}

.ard-g-5 .img6 {
    width: 30%;
    left: 70%;
    height: 20%;
    top: 29%;
}

.ard-g-5 .img7 {
    width: 25%;
    left: 20%;
    top: 68.5%;
    height: 20%;
}

.ard-g-5 .img8 {
    left: 70%;
    width: 20%;
    top: 49%;
    height: 30%;
}

.ard-g-5 .blockG {
    height: 100%;
    /* background-color: rgba(199, 199, 199, 0.6); */
}

.ard-g-5 .img1,
.ard-g-5 .img2,
.ard-g-5 .img3,
.ard-g-5 .img4,
.ard-g-5 .img5,
.ard-g-5 .img6,
.ard-g-5 .img7,
.ard-g-5 .img8,
.ard-g-5 .img9,
.ard-g-5 .img10 {
    padding: 4px;
    position: absolute;
}

.ard-g-5 .img {
  text-align: center;
}



/*b6*/
.ard-i-6 .block {
    display: inline-table;
    width: 100%;
    text-align: center;
}

.ard-i-6 .bg-block {
    background: rgba(255, 255, 255, 0.6509803921568628);
}

.ard-i-6 .block-1 {
    text-align: left;
    padding: 32px 0;
}

.ard-i-6 {
    width: 425px;
}
.ard-i-6 .block1 {
    position: relative;
}
.ard-i-6 hr {
    margin-top: 19px;
    margin-bottom: 19px;
    border: 0;
    border-top: 1px solid #5c5238;
    width: 20%;
    margin-left: 0;
}
.ard-i-6 .img {
    text-align: right;
}

/*b7*/
.ard-t-7 {
    width: 297px;
}

.ard-t-7 .text {
    font-size: 3em;
    font-family: 'Arial';
    color: #000000;
    text-align: left;
    font-weight: bold;
    transform: rotate(-90deg);
    display: inline-block;
}

.ard-t-7 .border {
    width: 20%;
    height: 5px;
    background: #000;
    float: right;
}
.ard-t-7 .block {
    padding: 8px;
}

.ard-t-7 .bg-block{
    background: transparent;
}

@media (max-width:989px) {
    .ard-t-7 .text {
        transform: rotate(0);
    }
    .ard-t-7 .border {
        float: none;
    }
    .ard-t-7 .block {
        padding: 8px 50px;
    }
    .ard-t-8 .block {
        padding: 8px 50px;
    }
}


/*b8*/
.ard-t-8 {
    width: 325px;
}

.ard-t-8 .block {
    text-align: center;
    display: table;
    padding: 8px;
}

@media (max-width:989px) {
    .ard-t-8 .block {
        padding: 8px 50px;
    }
}

.ard-t-8 .text {
    font-family: 'Microsoft Tai Le';
    color: #040404;
    text-align: left;
    font-size: 1.9em;
    font-weight: 600;
    display: inline-block;
}

.ard-t-8 .text1 {
    font-size: 1em;
    color: #000000;
    font-family: Myanmar Text;
    text-align: justify;
    display: inline-block;
}

.ard-t-8 .bg-block {
    background: transparent;
    background-position: center top;
}

/*b8*/
.ard-b-9 {
    width: inherit;
    height: 290px;
}

.ard-b-9 .block {
    text-align: left;
}

.ard-b-9 .border {
    background: #f7cc38;
    height: 53px;
    width: 4px;
    margin: auto;
    display: table-cell;
    right: -5px;
    position: relative;
    top: 8px;
}

.ard-b-9 .block1 {
    font-family: 'Raleway', Arial, sans-serif;
    position: relative;
    overflow: hidden;
    margin: 10px;
    text-align: center;
}

.ard-b-9 .block1 * {
  -webkit-box-sizing: padding-box;
  box-sizing: padding-box;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.ard-b-9 .block1 .block2 {
    top: 80px;
    left: 25px;
    right: 25px;
    bottom: 0;
    position: absolute;
    padding: 15px 20px;
    margin: auto;
}
.ard-b-9 .text,
.ard-b-9 .text1 {
  opacity: 0;
}
.builder .ard-b-9 .text,
.builder .ard-b-9 .text1 {
  opacity: 1;
}
.ard-b-9 .text {
  position: relative;
  font-weight:bold;
  -webkit-transform: translateY(75%);
  transform: translateY(75%);
  color: #000;
  font-size: 1.3em;
  font-family: 'Libre Franklin';
}
.builder .ard-b-9 .text {
  position: relative;
  font-weight:bold;
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
  color: #000;
  font-size: 1.3em;
  font-family: 'Libre Franklin';
}

.ard-b-9 .text1 {
    position: absolute;
    font-size: 1em;
    font-weight: 500;
    text-align: center;
    /* bottom: 0; */
    right: 0;
    color: #000;
    left: 0;
    margin: auto;
}

.ard-b-9 .carousel-indicators .active {
    background-color: #464646;
}

.ard-b-9 .carousel-indicators li {
    border: 1px solid #464646;
}

.ard-b-9 .block1 .block2:before,
.ard-b-9 .block1 .block2:after {
  width: 0;
  height: 1px;
}
.ard-b-9 .block1 .block2 div:before,
.ard-b-9 .block1 .block2 div:after {
  width: 1px;
  height: 0;
}
.ard-b-9 .block1 .block2:before,
.ard-b-9 .block1 .block2 div:before {
  left: 0;
  top: 0;
}
.ard-b-9 .block1 .block2:after {
  bottom: 0;
  left: 0;
}
.ard-b-9 .block1 .block2 div:after {
  top: 0;
  right: 0;
}
.ard-b-9 .block1 .block2:after,
.ard-b-9 .block1 .block2 div:after {
  -webkit-transition-delay: 0.35s;
  transition-delay: 0.35s;
}
.ard-b-9 .block1 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}

.ard-b-9 .bg-block {
  background: #fff;
}

.ard-b-9 .block1:hover img,
.ard-b-9 .block1.hover img {
  opacity: 0.2;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.ard-b-9 .block1:hover .block2 .text,
.ard-b-9 .block1.hover .block2 .text,
.ard-b-9 .block1:hover .block2 .text1,
.ard-b-9 .block1.hover .block2 .text1 {
  opacity: 1;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.ard-b-9 .block1:hover .block2 .text1,
.ard-b-9 .block1.hover .block2 .text1 {
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
.ard-b-9 .block1:hover .block2:before,
.ard-b-9 .block1.hover .block2:before,
.ard-b-9 .block1:hover .block2:after,
.ard-b-9 .block1.hover .block2:after {
  width: 100%;
}

.ard-b-9 .block1:hover .block2 div:before,
.ard-b-9 .block1.hover .block2 div:before,
.ard-b-9 .block1:hover .block2 div:after,
.ard-b-9 .block1.hover .block2 div:after {
  height: 100%;
}



/*inview*/

.ard-a-10{
    width: 400px;
}

.ard-a-10 .img {
   text-align: right;
}

.ard-a-10 .text {
    text-align: right;
    font-family: 'Libre Franklin';
    font-weight: 600;
    color: #1f1f1f;
    position: relative;
    font-size: 2em;
    /* display: inline-block; */
}


.ard-a-10 .block{
  display: block;
  padding: 8px;
}

.ard-a-10 .text1 {
    text-align: right;
    font-family: 'Comfortaa';
    font-size: 1em;
    display: inline-block;
}

@media (max-width:989px) {
    .ard-a-10 .block {
        padding: 0 34px;
    }
}

/*b11*/
.ard-a-11{
    width:510px;
    height: 660px;
}

.ard-a-11 .block {
    padding: 16px 0;
}

@media (max-width:989px) {
    .ard-a-11 .block {
        padding: 16px 63px;
    }
}

.ard-a-11 .block-1 {
    margin: 8px;
    text-align: center;
}

.ard-a-11 .block-2 {
    padding: 48px 8px;
}

.ard-a-11 .bg-block {
    background: transparent;
    background-position:center;
    background-repeat: no-repeat;
}

.ard-a-11 .text {
    padding-top: 31px;
    font-weight: bold;
    font-size: 1.8em;
    font-family: 'Libre Franklin';
}

.ard-a-11 .text1 {
    font-family: 'Comfortaa';
    text-align: left;
}

.ard-a-11 .block1 {
    margin: 0px auto 0px auto;
    position: relative;
}


.ard-a-11 .main {
    height: 100%;
    margin-left: auto;
    background-color: #ffffff;
    position: relative;
    top: 0px;
    border-left: solid #000 2px;
    padding-left: 80px;
}


.ard-a-11 .date {
    color: #464646;
    font-size: 2em;
    border-radius: 50px;
    position: absolute;
    left: -39px;
    z-index: 9;
    top: 60px;
    height: 80px;
    width: 80px;
    background: #e5e5e5;
}

/* .ard-a-11 .date a:hover {
    height: 80px;
    width: 80px;
    background: #e5e5e5;
}


.ard-a-11 i {
  z-index: 1;
  position: absolute;
  top: 10px;
  left: 115px;
}
.ard-a-11 .time {
  color: #6CBFEE;
  font-size: 23px;
}
*/
.ard-a-11 .svg-inline--fa {
    display: inline-block;
    height: 1em;
    vertical-align: -.125em;
    position: relative;
    top: 28px;
    right: -24px;
    font-size: 1.1em;
    transform: rotate(-45deg);
}

.ard-a-11 hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 3px solid #455c60;
    width: 15%;
    margin-left:0;
}

/*b12*/
.ard-a-12 {
    width: 700px;
    height: 230px;
}

.ard-a-12 .text {
    color: #020202;
    text-align: center;
    font-size: 3em;
    font-weight: 600;
    font-family: 'arial';
    display: inline-block;
}


.ard-a-12 .text1 {
    color: #4a4a4a;
    text-align: center;
    font-weight: 500;
    font-family: 'Comfortaa';
}

.ard-a-12 .more a {
    display: table;
    text-align: center;
    background: #9b8773;
    padding: 4px 32px;
    font-size: 1.5em;
    color: #fdfdf3;
    cursor: pointer;
    transition: all 0.8s;
    margin: auto;
    margin-top: 12px;
    margin-bottom: 12px;
    position: relative;
}

.ard-a-12 .more a:hover {
    background: #6d6145;

}

.ard-a-12 .block {
    display: table;
    width: 100%;
    border-top: dashed 1px #c0c7c9;
    text-align: center;
    padding: 8px;
}

.ard-a-12 .block-1 {
    border: solid #5d5238 3px;
    border-radius: 5px;
    margin: 8px;
}

.ard-a-12 .img{
  text-align: center;

}
